@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&family=Russo+One&display=swap");
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: 400;
}

* {
  font-family: "Russo One", sans-serif;
}

html {
  scroll-behavior: smooth;
}

/* полоса прокрутки (скроллбар) */

::-webkit-scrollbar {
  width: 8px;
  /* ширина для вертикального скролла */
  height: 5px;
  /* высота для горизонтального скролла */
  background-color: transparent;
}

/* ползунок скроллбара */

::-webkit-scrollbar-thumb {
  background: linear-gradient(90deg, #221447 0%, #292c7c 51.79%, #222f65 100%);
  border-radius: 9em;
}

.container {
  max-width: 1300px;
  margin: 0 auto;
  padding: 0 20px;
}

.header {
  padding: 10px;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 50;
  background: #fff;
}

.header__burger {
  display: none;
}

.header__burger:before,
.header__burger::after {
  content: "";
  background-color: #ffffff;
  position: absolute;
  width: 100%;
  height: 2px;
  left: 0;
  transition: all 0.3s ease;
}

.header__burger span {
  background-color: #ffffff;
  position: absolute;
  width: 100%;
  height: 2px;
  top: 9px;
  transition: all 0.3s ease;
}

.header__burger::before {
  top: 0;
}

.header__burger::after {
  bottom: 0;
}

.header__burger.active:before {
  transform: rotate(45deg);
  top: 9px;
}

.header__burger.active:after {
  transform: rotate(-45deg);
  bottom: 9px;
}

.header__burger.active span {
  transform: scale(0);
}

.header__logo-burger {
  position: absolute;
  top: 0;
  left: 800px;
  font-style: normal;
  font-weight: 500;
  font-size: 26px;
  line-height: 120%;
  color: #ffffff;
}

.header__menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-self: center;
  transition: all 0.3s ease;
}

.header__menu.active {
  top: 0;
}

.header__logo {
  font-style: normal;
  font-weight: 500;
  font-size: 26px;
  line-height: 120%;
  color: #ffffff;
}

.header__list {
  display: flex;
  justify-content: center;
  align-items: center;
  align-self: center;
  flex-wrap: wrap;
  margin: 0 -30px;
}

.header__list li {
  padding: 0 30px;
}

.header__link {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  color: #384fd5;
  transition: all 0.3s ease;
  display: block;
  padding: 0 0 0 25px;
}

.header__link-contact:hover {
  background-color: #ffffff;
  color: black;
}

.header__link-contact:hover:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
}

.header-burger-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-self: center;
}

span.header__burger-title {
  display: none;
  text-align: center;
  margin: 0 0 0 50px;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 25px;
  letter-spacing: 0.497786px;
  color: #ffffff;
}

span.header__burger-logo {
  display: none;
  top: 30px;
  left: 250px;
}

.header__logo-text {
  font-style: normal;
  font-weight: normal;
  font-size: 27.048px;
  line-height: 33px;
  color: #5145f5;
  padding: 0 0 0 20px;
}

.header__logo {
  display: flex;
  align-items: center;
  align-self: center;
}

.lavabird {
  background: url("../img/main-bg.png") 0 0 / cover no-repeat;
  padding: 140px 0 580px 0;
  width: 100%;
  min-height: 100vh;
}

.lavabird__content {
  max-width: 515px;
}

.lavabird__title {
  font-style: normal;
  font-weight: 600;
  font-size: 50px;
  line-height: 68px;
  letter-spacing: 1.38274px;
  color: #fff;
}

.lavabird__title img {
  position: relative;
  top: 5px;
  padding: 0 2px 0 0;
}

.lavabird__text {
  font-family: "Russo One";
  font-style: normal;
  font-weight: normal;
  font-size: 23.8472px;
  line-height: 29px;
  color: #ffffff;
  max-width: 380px;
  padding: 15px 0 0 0;
}

.lavabird__text span {
  color: #6bf5ff;
}

.lavabird__label {
  font-family: "Roboto";
  font-style: normal;
  font-weight: bold;
  font-size: 62.8402px;
  line-height: 74px;
  color: #ffffff;
  padding: 60px 0 0 0;
  max-width: 395px;
}

.lavabird__label span {
  color: #6bf5ff;
  font-size: 80px;
}

.about {
  padding: 80px 0;
}

.about__flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-self: center;
}

.about__content {
  max-width: 753px;
}

.about__title {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 86.4299px;
  line-height: 101px;
  color: #5145f5;
  padding: 0 0 12px 0;
}

.about__text {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  color: #5e5e5e;
  margin: 0 0 15px 0;
  max-width: 480px;
}

@media (max-width: 550px) {
  .about__title {
    font-size: 40px;
    line-height: 101px;
  }
  .about__text {
    font-size: 16px;
  }
}

.about__picture img {
  max-width: 100%;
}

.apps {
  background: linear-gradient(90deg, #221447 0%, #232559 51.79%, #222f65 100%);
  padding: 90px 0;
}

.apps__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-self: center;
}

.apps__title {
  font-style: normal;
  font-weight: 600;
  font-size: 28px;
  line-height: 41px;
  letter-spacing: 0.829643px;
  color: #ffffff;
  padding: 0 0 30px 0;
}

.apps__btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  align-self: center;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 27px;
  letter-spacing: 0.553095px;
  color: #ffffff;
  width: 328px;
  background: linear-gradient(134.72deg, #3023ae 0%, #c86dd7 101.5%);
  box-shadow: 0px 4px 10px rgba(28, 4, 55, 0.5);
  border-radius: 34px;
  padding: 20px 0;
}

.partners {
  padding: 44px 0 88px 0;
}

.partners__top {
  padding: 0 0 40px 0;
}

.partners__title {
  font-style: normal;
  font-weight: 600;
  font-size: 28px;
  line-height: 41px;
  letter-spacing: 0.829643px;
  padding: 0 0 20px 0;
  text-align: center;
}

.partners .slider {
  position: relative;
  padding: 0 100px;
}

.partners .slider__item img {
  max-width: 100%;
}

.partners .slider__item {
  margin: 0 30px;
}

.partners .slick-list {
  overflow: hidden;
}

.partners .slick-track {
  display: flex;
  justify-content: center;
  align-items: center;
  align-self: center;
}

.partners .slick-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  align-self: center;
}

.partners .slick-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  font-size: 0;
  width: 30px;
  height: 60px;
}

.partners .slick-arrow.slick-prev {
  left: 0;
  background: url("../img/slider__arrow-left.png") 0 0/100% no-repeat;
}

.partners .slick-arrow.slick-next {
  right: 0;
  background: url("../img/slider__arrow-right.png") 0 0/100% no-repeat;
}

.work {
  background: url("../img/work__bg.png") 0 0 / cover no-repeat;
  padding: 69px 0;
}

.work__label {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 64px;
  line-height: 75px;
  text-align: center;
  color: #ffffff;
  padding: 0 0 90px 0;
}

.work__flex-container{
  display: flex;
  justify-content: space-between;
  max-width: 600px;
  margin: 0 auto;
}

@media(max-width:630px){
  .work__flex-container{
    display: flex;
    flex-direction: column;
  }
}

.work__flex {
  display: flex;
  justify-content: center;
  flex-direction: column;
  max-width: 260px;
  margin: 0 auto;
}

@media(max-width:630px){
  .work__flex {
    margin: 0 auto 20px auto;
  }
}

.work__item {
  background: rgba(255, 255, 255, 0.3);
  border-radius: 26px;
  margin: 0 0 20px 0;
  height: 300px;
}

.work__content {
  max-width: 250px;
  margin: 0 auto;
  padding: 20px;
}

.work__picture img {
  max-width: 100%;
  width: 80px;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

.work__title {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 23px;
  text-align: center;
  color: #ffffff;
  padding: 20px 0;
}

@media (max-width: 425px) {
  .work__label {
    font-size: 30px;
    padding: 0 0 20px 0;
  }
}

.work__text {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 19px;
  text-align: center;
  color: #ffffff;
}

.work__bottom {
  display: flex;
  justify-content: center;
  align-items: center;
  align-self: center;
  flex-wrap: wrap;
}

.bottom__top {
  display: flex;
  justify-content: space-between;
  width: 260px;
  padding: 0 0 15px 0;
}

.bottom__top .privacy {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 15.48px;
  line-height: 18px;
  text-align: center;
  color: #ffffff;
  background: #76b4f3;
  border-radius: 12.04px;
  padding: 17px 3px;
  flex: 0 1 45%;
  cursor: pointer;
}

.bottom__top .terms {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 15.48px;
  line-height: 18px;
  text-align: center;
  color: #ffffff;
  background: #25c5cf;
  border-radius: 12.04px;
  padding: 17px 3px;
  flex: 0 1 45%;
  cursor: pointer;
}

.bottom .site {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 15.48px;
  line-height: 18px;
  text-align: center;
  color: #ffffff;
  background: #ff821f;
  border-radius: 12.04px;
  padding: 18px 0;
  width: 100%;
  cursor: pointer;
}

.footer {
  padding: 70px 0;
}

.footer__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-self: center;
}

.footer__text {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 28px;
  color: #5145f5;
  margin: 0 0 50px 0;
}

.footer__text span {
  color: #25c5cf;
}

.footer__footer {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 28px;
  text-align: center;
  color: #000000;
}

@media (max-width: 595px) {
  .footer {
    padding: 0 5px;
  }
  .footer__text {
    font-size: 18px;
    margin: 0 0 30px 0;
    text-align: center;
  }
  .footer__footer {
    font-size: 18px;
  }
}

@media (min-width: 1800px) {
  .container {
    max-width: 1500px;
  }
}

@media (max-width: 1270px) {
  .about__content {
    max-width: 550px;
  }
}

@media (max-width: 1175px) {
}

@media (max-width: 1120px) {
  .about__content {
    max-width: 500px;
  }
}

@media (max-width: 1000px) {
  .about__content {
    max-width: 100%;
    text-align: center;
  }
  .about__flex {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-self: center;
  }
}

@media (max-width: 1060px) {
  body.lock {
    overflow: hidden;
  }
  .header {
    padding: 25px 0 10px 0;
    background: linear-gradient(90deg, #221447 0%, #232559 51.79%, #222f65 100%) !important;
    box-shadow: 0px 2px 4px rgba(16, 2, 67, 0.5);
  }
  .header__burger {
    display: block;
    position: relative;
    width: 25px;
    height: 20px;
    z-index: 2;
  }
  .header__logo-burger {
    display: none;
  }
  .header__menu {
    position: fixed;
    justify-content: center;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #221447 0%, #232559 51.79%, #222f65 100%);
    opacity: 1;
    overflow: auto;
  }
  .header__logo {
    display: none;
  }
  .header__list {
    padding: 0;
    flex-direction: column;
  }
  .header__list li {
    padding: 40px 0 0 0;
  }
  span.header__burger-title {
    display: block;
    margin: 0 0 0 -5px;
  }
  .lavabird {
    background: url("../img/main-bg.png") right/cover no-repeat;
    padding: 250px 0 0 0;
  }
}

@media (max-width: 630px) {
  .contacts__title {
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 27px;
    letter-spacing: 0.553095px;
  }
  .contacts__email {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 0.497786px;
    text-align: center;
    flex-direction: column;
  }
}

@media (max-width: 425px) {
  span.header__burger-logo {
    /* display: block; */
  }
  .lavabird {
    background: url("../img/main-bg.png") 0 0 / cover no-repeat;
    width: 100%;
    min-height: auto;
    height: 100%;
    padding: 250px 0 0 0;
    margin: 50px 0 0 0;
  }
  .about {
    padding: 30px 0;
  }
  .about__text {
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -0.065968px;
  }
  .partners__title {
    font-size: 30px;
  }
  .partners .slider {
    padding: 0 50px;
  }
  .work__text {
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -0.0659689px;
    color: #ffffff;
  }
}

@media (max-width: 375px) {
  .apps__btn a {
    width: 300px;
    padding: 13px 0;
  }
}

@media (max-width: 320px) {
  .lavabird {
    background: url("../img/main-bg.png") 0 0 / contain no-repeat;
    width: 100%;
    padding: 170px 0 0 0;
  }
  .partners .slider__item {
    margin: 0;
  }
}

.webp .lavabird {
  background: url("../img/main-bg.png") 0 0 / cover no-repeat;
}

.webp .partners .slick-arrow.slick-prev {
  background: url(../img/slider__arrow-left.webp) 0 0/100% no-repeat;
}

.webp .partners .slick-arrow.slick-next {
  background: url(../img/slider__arrow-right.webp) 0 0/100% no-repeat;
}

@media (max-width: 1800px) {
  .webp .lavabird {
    background: url("../img/main-bg.png") center/cover no-repeat;
  }
}

@media (max-width: 1640px) {
  .webp .lavabird {
    background: url("../img/main-bg.png") center/cover no-repeat;
  }
}

@media (max-width: 1330px) {
  .webp .lavabird {
    background: url("../img/main-bg.png") right/cover no-repeat;
  }
}

@media (max-width: 945px) {
  .webp .lavabird {
    background: url("../img/main-bg.png") right/cover no-repeat;
  }
}

@media (max-width: 425px) {
  .webp .lavabird {
    background: url("../img/main-bg.png") 0 0 / cover no-repeat;
  }
}

@media (max-width: 320px) {
  .webp .lavabird {
    background: url("../img/main-bg.png") 0 0 / cover no-repeat;
  }
}
